TAGS:
    NJET: '0'
    QCUT: '20'
HARD_DECAYS: {}
PARTICLE_DATA:
    '6':
        Width: '0'
AMEGIC_LIBRARY_MODE: '0'
ANALYSIS:
- Rivet
- Internal
ANALYSIS_WRITEOUT_INTERVAL: '0.1'
BEAMS:
-   - ''
    - '2212'
- '-2212'
BEAM_ENERGIES:
- '980'
- '980'
CORE_SCALE: TTBar
CSS_FS_AS_FAC: '1'
CSS_FS_PT2MIN: '3'
CSS_IS_AS_FAC: '1'
CSS_IS_PT2MIN: '3'
CSS_KFACTOR_SCHEME: '0'
EVENTS: EVTS
EVENT_GENERATION_MODE: W
EXCLUSIVE_CLUSTER_MODE: '1'
FRAGMENTATION: 'Off'
ME_SIGNAL_GENERATOR:
- Comix
- Amegic
MI_HANDLER: None
NLO_SMEAR_POWER: '0.5'
NLO_SMEAR_THRESHOLD: '1'
OL_PARAMETERS:
- preset
- '2'
PDF_LIBRARY: MSTW08Sherpa
PDF_SET: mstw2008lo
SCALES: METS{MU_F2}{MU_R2}{MU_Q2}
PROCESSES:
-   93 93 -> 6 -6 93{$(NJET)}:
        Order:
            EW: '0'
            QCD: '99'
SELECTORS: []
